» Ubuntu » Пакеты

Error

two or more packages specified (libghc-csv-enumerator-prof precise)